Skip to content

Deactivate CDP Backup

PUT
/api/v1/cdpbackup/deactivate/{node_id}/
curl --request PUT \
--url 'https://api.e2enetworks.com/myaccount/api/v1/cdpbackup/deactivate/{node_id}/?project_id=<PROJECT_ID>&location=<LOCATION>&apikey=<API_KEY>' \
--header 'Authorization: Bearer <API_TOKEN>'
node_id
required
integer

Node ID

project_id
required
integer
location
required
string
Allowed values: Delhi Chennai

Deployment region for the resource. Accepted values: Delhi, Chennai.

Mumbai region has been discontinued. Delhi and Chennai are the only supported regions.

Response